	/*
  	Flaticon icon font: Flaticon
  	Creation date: 19/02/2018 02:22
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("/domain/fonts/flaticon/font/Flaticon.eot");
  src: url("/domain/fonts/flaticon/font/Flaticon.eot") format("embedded-opentype"),
       url("/domain/fonts/flaticon/font/Flaticon.woff") format("woff"),
       url("/domain/fonts/flaticon/font/Flaticon.ttf") format("truetype"),
       url("/domain/fonts/flaticon/font/Flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/domain/fonts/flaticon/font/Flaticon.svg") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-car:before { content: "\f100"; }
.flaticon-sign:before { content: "\f101"; }
.flaticon-plane:before { content: "\f102"; }
.flaticon-cocktail:before { content: "\f103"; }
.flaticon-landmark:before { content: "\f104"; }
.flaticon-island:before { content: "\f105"; }
.flaticon-postcard:before { content: "\f106"; }
.flaticon-boat:before { content: "\f107"; }
.flaticon-resort:before { content: "\f108"; }
.flaticon-around:before { content: "\f109"; }
/*
     FILE ARCHIVED ON 11:26:46 May 22, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:20:20 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 11.735
  captures_list: 0.809
  exclusion.robots: 0.076
  exclusion.robots.policy: 0.061
  esindex: 0.012
  cdx.remote: 11.632
  LoadShardBlock: 125.201 (3)
  PetaboxLoader3.datanode: 259.984 (5)
  PetaboxLoader3.resolve: 220.03 (2)
  load_resource: 370.401
  loaddict: 65.606
*/